Canalplan Bug Tracker



Anonymous Login
2019-04-23 01:45 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000497Canalplan [All Projects] Bugpublic2018-10-11 11:30
ReporterJourneyman 
Assigned Touser17281 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000497: auto-adding of CRT notices not accurate
DescriptionThe system seems to add CRT Navigational Notices automatically. It's added a notice about GUC (Northampton Arm) Lock 17 to GUC (Main Line) Lock 17 (Stoke Bruerne). If this was a manual add by mods it needs deleting.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0001916

Stephen Atty (administrator)

Do you mean a navigational note at a place or a Stoppage message.

Stoppages etc can only be on a single canal section in Canalplan and those are two separate sections

~0001917

Journeyman (reporter)

It's headed 'Navigation restriction notice'. All I know is it's on the wrong lock and I don't appear to be able to edit it. Indeed those (I assume you mean Main Line and Northampton Arm) are two separate sections. It's on the wrong Lock 17.

~0001919

Nick Atty (administrator)

Additional navigational notes are auto-generated from the "notices" and events types of "stoppages". It looks like this notice has got mapped to the wrong location.

~0001920

Stephen Atty (administrator)

Removed incorrectly placed notice.

~0001945

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2018-09-10 09:18 Journeyman New Issue
2018-09-10 10:22 Stephen Atty Note Added: 0001916
2018-09-10 10:59 Journeyman Note Added: 0001917
2018-09-10 15:37 Nick Atty Note Added: 0001919
2018-09-11 11:28 Stephen Atty Assigned To => user17281
2018-09-11 11:28 Stephen Atty Status new => resolved
2018-09-11 11:28 Stephen Atty Resolution open => fixed
2018-09-11 11:28 Stephen Atty Note Added: 0001920
2018-10-11 11:30 Autoclose Note Added: 0001945
2018-10-11 11:30 Autoclose Status resolved => closed
+Issue History